Home

FeeEnabledChannel returns true if the provided port and channel identifiers belong to a fee enabled channel

GET
https://stride.nownodes.io/ibc/apps/fee/v1/channels/{channel_id}/ports/{port_id}/fee_enabled

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

channel_idstringrequiredpath

unique channel identifier

port_idstringrequiredpath

unique port identifier

Response

200OK

A successful response.

default

An unexpected error response.